## node-unicode-property-aliases 1.3.0+ds

=== debian/changelog ===
node-unicode-property-aliases (1.3.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 23 Feb 2018 11:39:34 +0100

node-unicode-property-aliases (1.2.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 20 Feb 2018 09:11:49 +0100

node-unicode-property-aliases (1.1.1+ds-1) unstable; urgency=low

  * Initial release (Closes: #854138)

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 06 Sep 2017 09:21:10 +0200
