=== debian/control ===
Source: node-unicode-property-aliases
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10), nodejs, node-jsesc, unicode-data
Standards-Version: 4.1.3
Homepage: https://github.com/mathiasbynens/unicode-property-aliases
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-unicode-property-aliases.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-unicode-property-aliases.git

Package: node-unicode-property-aliases
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: Unicode property alias mappings in Javascript format for Node.js
 This package provides a map object giving alias mappings for Unicode
 property aliases, the most common usage being to convert an alias to its
 canonical form.
 .
 Node.js is an event-based server-side JavaScript engine.
