=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-unicode-property-aliases-$1.tar.gz/,\
repacksuffix=+ds \
 https://github.com/mathiasbynens/unicode-property-aliases/tags .*/archive/v?([\d\.]+).tar.gz
