## node-unicode-property-aliases 1.4.0+ds

=== debian/changelog ===
node-unicode-property-aliases (1.4.0+ds-2) unstable; urgency=medium

  * Bump dh compat to 12 and drop d/compat.
  * Bump std-ver to 4.4.0.
  * Just by uploading: closes #928006.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 30 Jul 2019 22:06:13 +0200

node-unicode-property-aliases (1.4.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Point Vcs-* fields to salsa.
    - Mark the package M-A: foreign following hinter. 
    - Bump dh compat to 11. 
    - Bump std-ver to 4.3.0. 
    - Use my debian.org mail address.
    - Update dates in d/copyright. 

 -- Julien Puydt <jpuydt@debian.org>  Mon, 15 Apr 2019 14:21:41 +0200
