=== debian/control ===
Source: node-unicode-property-aliases
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 12), nodejs (>= 6.11~), node-jsesc, unicode-data
Standards-Version: 4.4.0
Homepage: https://github.com/mathiasbynens/unicode-property-aliases
Vcs-Git: https://salsa.debian.org/js-team/node-unicode-property-aliases.git
Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-property-aliases

Package: node-unicode-property-aliases
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, nodejs
Description: Unicode property alias mappings in Javascript format for Node.js
 This package provides a map object giving alias mappings for Unicode
 property aliases, the most common usage being to convert an alias to its
 canonical form.
 .
 Node.js is an event-based server-side JavaScript engine.
