## node-unicode-property-aliases 1.5.0%2Bds

=== debian/changelog ===
node-unicode-property-aliases (1.5.0+ds-1build1) focal; urgency=medium

  * Rebuild against new unicode-data 13.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 23 Mar 2020 23:53:41 +0100

node-unicode-property-aliases (1.5.0+ds-1) unstable; urgency=medium

  * Bump std-ver to 4.5.0.
  * New upstream release.
  * Depend on versioned unicode-data at least 13.0.0 (Closes: #928006).

 -- Julien Puydt <jpuydt@debian.org>  Sun, 15 Mar 2020 08:33:32 +0100
