## node-unicode-property-aliases 1.5.0+ds

=== debian/changelog ===
node-unicode-property-aliases (1.5.0+ds-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Julien Puydt ]
  * Mark the import autopkgtest as superficial.
  * Declare d/rules doesn't require root.
  * Bump dh compat to 13.
  * Install in /usr/share/nodejs instead of /usr/lib/nodejs.
  * Declare change_paths.patch as Debian-specific.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 10 Nov 2020 07:24:55 +0100
