## node-unicode-property-aliases 1.5.1+ds

=== debian/changelog ===
node-unicode-property-aliases (1.5.1+ds-2) unstable; urgency=medium

  * Depend on Unicode 14.0.0.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 27 Oct 2021 19:18:19 +0200

node-unicode-property-aliases (1.5.1+ds-1) unstable; urgency=medium

  * Fix d/watch.
  * Bump standards-version to 4.6.0.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 29 Aug 2021 21:12:25 +0200
