=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper-compat (= 13), nodejs, node-jsesc, unicode-data (>= 13.0.0)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), nodejs, node-jsesc, unicode-data (>= 14.0.0)
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/mathiasbynens/unicode-property-aliases
 Vcs-Git: https://salsa.debian.org/js-team/node-unicode-property-aliases.git
