## node-unicode-property-aliases 1.6.0+ds

=== debian/changelog ===
node-unicode-property-aliases (1.6.0+ds-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Require unicode-data 15
  * New upstream version 1.6.0+ds

 -- Yadd <yadd@debian.org>  Sat, 17 Sep 2022 16:28:17 +0200

node-unicode-property-aliases (1.5.1+ds-3) unstable; urgency=medium

  * Team upload
  * Add debian/gbp.conf
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs
  * Enable upstream test using tape instead of ava

 -- Yadd <yadd@debian.org>  Wed, 17 Nov 2021 22:09:27 +0100
