=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-unicode-property-aliases-$1/,\
repacksuffix=+ds \
 https://github.com/mathiasbynens/unicode-property-aliases/tags .*/v?([\d\.]+).tar.gz
