## node-unicode-property-aliases 2.1.0%2bds

=== debian/changelog ===
node-unicode-property-aliases (2.1.0+ds-2) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.3
  * Drop "Rules-Requires-Root: no"
  * Rebuild with unicode-data > 17

 -- Yadd <yadd@debian.org>  Mon, 12 Jan 2026 18:55:25 +0100

node-unicode-property-aliases (2.1.0+ds-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * New upstream version 2.1.0+ds

 -- Yadd <yadd@debian.org>  Sun, 07 Sep 2025 08:00:26 +0200
