=== debian/control ===
--- 
+++ 
@@ -7,13 +7,12 @@
  , dh-sequence-nodejs
  , node-jsesc
  , node-tape <!nocheck>
- , unicode-data (>= 15.0.0)
-Standards-Version: 4.6.1
+ , unicode-data (>= 17.0.0)
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-property-aliases
 Vcs-Git: https://salsa.debian.org/js-team/node-unicode-property-aliases.git
 Homepage: https://github.com/mathiasbynens/unicode-property-aliases
 Testsuite: autopkgtest-pkg-nodejs
-Rules-Requires-Root: no
 
 Package: node-unicode-property-aliases
 Architecture: all
