## node-unicode-property-aliases 2.1.0+ds

=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
  , dh-sequence-nodejs
  , node-jsesc
  , node-tape <!nocheck>
- , unicode-data (>= 17.0.0)
-Standards-Version: 4.7.3
+ , unicode-data (>= 15.0.0)
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-property-aliases
 Vcs-Git: https://salsa.debian.org/js-team/node-unicode-property-aliases.git
 Homepage: https://github.com/mathiasbynens/unicode-property-aliases
 Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-unicode-property-aliases
 Architecture: all
