=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	mkdir data
	ln -s /usr/share/unicode/PropertyAliases.txt data/
	mkdir dist
	(cd dist ; node ../scripts/build.js)
